We're updating the issue view to help you get more done. 

Content Encoding Error on install

Description

I'm trying to install the latest version of CA on the latest version of Debian. The login form is fine, then I get this:

Content Encoding Error

The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression.

Please contact the web site owners to inform them of this problem.

On URL http://<redacted>/install/index.php?email=<redacted>&profile=spectrum&page=2

PHPMyAdmin shows 215 tables created, 32,420 rows created.

Browsing to the site-root gives me a login form, but I don't know the password, so can't login.

Environment

Apache 2.4.25-3+deb9u4 on Debian Stable, Firefox 60.0.1 (64-bit) on Windows 7

Assignee

User known

Reporter

Steve Almond

Labels

None

Components

Affects versions

Priority

Major
Configure